/* CSS Document häbi*/

	/* content style */
@import url("content_style.css");
/* content style */



		
body {
font-family: 'spez', Helvetica, Arial, Verdana, sans-serif;
font-size:14px;
color:#000;

}

#force-scrollbar {
position: absolute;
top: 0;
bottom: -1px;
width: 1em;
z-index: -1;
}


#header {
height: 165px;
margin: 0 auto;
padding: 0 0 0 8%;
width: 56%;
text-align: left;
float: left;
}



#mainnav1 {
height: 70px;
width: 80%;
padding: 0 10%;
text-align: left;
clear: both;
}

#mainnav2 {
height: auto;
width: 80%;
padding: 0 10%;
text-align: left;
clear: both;
}


#extranav {
position: fixed;
right: 0;
z-index: 1;
width: 80px;
/* margin-left: auto; */
/* margin-right: 0; */
/* float: right; */
text-align: right;
}


#main {
z-index: 0;
min-height: 550px;
width: 100%;
padding: 0;
clear:both;
}


#content {
z-index: 0;
min-height: 300px;
width: 100%;
margin: 0 ;
float: left;
clear:both;
}

#footer {
height: 350px;
width: 100%;
position:relative;
bottom:0;
clear: both;
background-color: #b9d76d;
}

#footer_content {
min-height: 250px;
width: 80%;
margin: 5% auto;
padding-top:3%;
}




/*Navigation*/

A {
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:visited
{
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:active
{
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

A:hover
{
color: #7e362f;
font-family:'spez-bold', Helvetica, Verdana, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: none;
}


#hnav0 {}

#hnav0 li{
float:left;
}

#hnav0 li a:link, #hnav0 li a:visited {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #3c3c3b;
display: block;
font-weight: lighter;
font-size: 20px;
padding: 19px 64px 0 0;
letter-spacing: 1px;
}

#hnav0 li a:hover, #hnav0 li a:active, #hnav0 li a.on:link, #hnav0 li a.on:visited, #hnav0 li a.on:hover, #hnav0 li a.on:active, .hnav0_active {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #7e362f;
display: block;
font-weight: lighter;
font-size: 20px;
padding: 19px 64px 0 0;
letter-spacing: 1px;

}


#snav1 {}

#snav1 li{
float:left;
}

#snav1 li a:link, #snav1 li a:visited {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #3c3c3b;
display: block;
font-weight: lighter;
font-size: 14px;
padding: 2px 20px 0 0;
letter-spacing: 1px;
}

#snav1 li a:hover, #snav1 li a:active, #snav1 li a.on:link, #snav1 li a.on:visited, #snav1 li a.on:hover, #snav1 li a.on:active, .hnav0_active {
font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
color: #7e362f;
display: block;
font-weight: lighter;
font-size: 14px;
padding: 2px 20px 0 0;
letter-spacing: 1px;

}


/*content*/

  

	

.fuss {
font-family: 'spez', Helvetica, Verdana, Arial, sans-serif;
font-size: 13px;
line-height:24px;
font-style: normal;
font-weight: bold;
letter-spacing:0.5px;
color: #fff;
}

.fuss-titel {
font-family: 'spez', Helvetica, Verdana, Arial, sans-serif;
font-size: 20px;
line-height:29px;
font-style: normal;
font-weight: bold;
letter-spacing:0.5px;
color: #fff;
}



.impressum {
font-family: 'spez-thin', Helvetica, Verdana, Arial, sans-serif;
font-size: 11px;
line-height:32px;
font-style: normal;
font-weight: bold;
letter-spacing:0.5px;
color: #fff;
}



